[BGAnimation]

[Layer1]
File=death.png
Type=0
Command=

[Layer2]
File=kanji.png
Type=0
Command=diffusealpha,0;zoom,0.5;sleep,1;linear,1;diffusealpha,1;zoom,1;

[Layer3]
File=oni.png
Type=0
Command=x,320;y,240;diffusealpha,0;linear,0.5;diffusealpha,1;y,380;